.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4f234a01-b292-58e5-d127-90e3e5e1b2dd {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7c400b37-19a5-bf66-c93d-5c8826cb7bf2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2e0c9d8f-88b7-3970-6b5b-498905f5683f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-786f82b2-2f0c-001f-52e8-ab859ff258d1 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e08a84fa-f2df-42f0-7315-d7100b1374c7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0955b6f4-c0ca-d018-2acf-217a178a4983 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7a60103a-b2cd-853a-ca9f-b9665dbd4d4f {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-df9abfe3-834b-af79-4909-911d2b1d7ee9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d954f740-cb4d-7c8d-313a-31cc365e7edf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0e7af138-887b-9605-29f3-9d7387a31210 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e0f219dc-cf0c-bd6e-624d-a405cb60dc50 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-799db4b0-4dff-6398-dddd-f485334c5eaf {
display: none !important;
}
.lfr-layout-structure-item-b0589daa-23db-bb43-70c6-a5529a7e8387 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e89db89-c416-ba23-b5dc-3819c625e03b {
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-deac82bb-e050-8f59-6d71-b52472ebe542 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ca65c5e0-5201-4c8a-087e-0cf03e86ffb4 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-95f1b72d-3484-1279-be5f-44275d1fd6c0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5a9b4c96-0da1-37ca-808b-8c5ea64c69fd {
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-241d6806-e002-919a-53f5-572ac2d1b623 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-7a60103a-b2cd-853a-ca9f-b9665dbd4d4f {
padding-top: var(--spacer-0,0rem) !important;
}
}